@charset "utf-8";
/* CSS Document */

.item-page_about_us{
	background-image:url(../../../images/head_about_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:60px;
}
.categories-list_Product{
	background-image:url(../../../images/head_prod1_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:80px;
}
.item-page_Product{
	background-image:url(../../../images/head_prod1_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:80px;
}
.item-page_service{
	background-image:url(../../../images/head_service_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:60px;
}
.item-page_work_with_us{
	background-image:url(../../../images/head_work_with_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:60px;
}
.item-page_contact_us{
	background-image:url(../../../images/head_contact_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:60px;

}
.item-page_faq{
	background-image:url(../../../images/head_faq_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:80px; 
}
	
.blog_News_Articles{
	background-image:url(../../../images/head_news_and_arti_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:95px;
}
.blog_News_knowledge{
	background-image:url(../../../images/head_news_and_arti_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:95px;
}
.finder{
	background-image:url(../../../images/head_advance_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:80px;
}
.item-page_Company_Profile{	
	background-image:url(../../../images/head_company_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:60px;
}
/*.item-page_Our_Strategies{
	background-image:url(../../../images/head_our_start_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:80px;
}
.item-page_Our_Vision{
	background-image:url(../../../images/head_our_vision_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:80px;
}
.item-page_Our_Advantages{
	background-image:url(../../../images/head_adv_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:80px;
}*/
.item-page_supplier{
	background-image:url(../../../images/head_subplier_th.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:60px;
}
.item-page_Marketing{
	background-image:url(../../../images/head_marketing.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:60px;
}
.item-page_Storage{
	background-image:url(../../../images/head_storage.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:60px;
}
.item-page_Major{
	background-image:url(../../../images/head_major.png);
	background-repeat:no-repeat;
	background-position:left top ;
	padding-top:80px;
}